div.wideV-area {float:left;width:451px;height:780px;margin-right:6px;overflow:hidden;}
div.wideV-area ul {overfolw:hidden;position:relative;}
div.wideV-area ul li {float:left;}
div.wideV-area ul li span{position:absolute;top:0;left:0;}
div.vbtn {margin: 764px 0 0 6px;position:relative;bottom:13px;left:300px;z-index:7;}
div.wideV-area .wideV-control {overflow:hidden;position:absolute;bottom:13px;left:400px;}
div.wideV-area .wideV-control a {margin-left:7px;float:left;}